#
# Table structure for table 'tx_myquizpoll_question'
#
CREATE TABLE tx_myquizpoll_question (
	uid int(11) NOT NULL auto_increment,
	pid int(11) DEFAULT '0' NOT NULL,
	tstamp int(11) DEFAULT '0' NOT NULL,
	crdate int(11) DEFAULT '0' NOT NULL,
	cruser_id int(11) DEFAULT '0' NOT NULL,
	sys_language_uid int(11) DEFAULT '0' NOT NULL,
	l18n_parent int(11) DEFAULT '0' NOT NULL,
	l18n_diffsource mediumblob NOT NULL,
	sorting int(10) DEFAULT '0' NOT NULL,
	deleted tinyint(4) DEFAULT '0' NOT NULL,
	hidden tinyint(4) DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	title varchar(255) DEFAULT '' NOT NULL,
	name text NOT NULL,
	qtype int(11) DEFAULT '0' NOT NULL,
	answer1 varchar(255) DEFAULT '' NOT NULL,
	correct1 tinyint(3) DEFAULT '0' NOT NULL,
	answer2 varchar(255) DEFAULT '' NOT NULL,
	correct2 tinyint(3) DEFAULT '0' NOT NULL,
	answer3 varchar(255) DEFAULT '' NOT NULL,
	correct3 tinyint(3) DEFAULT '0' NOT NULL,
	answer4 varchar(255) DEFAULT '' NOT NULL,
	correct4 tinyint(3) DEFAULT '0' NOT NULL,
	answer5 varchar(255) DEFAULT '' NOT NULL,
	correct5 tinyint(3) DEFAULT '0' NOT NULL,
	explanation text NOT NULL,
	points int(11) DEFAULT '0' NOT NULL,
	image blob NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);



#
# Table structure for table 'tx_myquizpoll_result'
#
CREATE TABLE tx_myquizpoll_result (
	uid int(11) NOT NULL auto_increment,
	pid int(11) DEFAULT '0' NOT NULL,
	tstamp int(11) DEFAULT '0' NOT NULL,
	crdate int(11) DEFAULT '0' NOT NULL,
	cruser_id int(11) DEFAULT '0' NOT NULL,
	sys_language_uid int(11) DEFAULT '0' NOT NULL,
	l18n_parent int(11) DEFAULT '0' NOT NULL,
	l18n_diffsource mediumblob NOT NULL,
	sorting int(10) DEFAULT '0' NOT NULL,
	deleted tinyint(4) DEFAULT '0' NOT NULL,
	hidden tinyint(4) DEFAULT '0' NOT NULL,
	fe_group int(11) DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	email varchar(255) DEFAULT '' NOT NULL,
	homepage varchar(255) DEFAULT '' NOT NULL,
	ip varchar(255) DEFAULT '' NOT NULL,
	p_or_a int(11) DEFAULT '0' NOT NULL,
	qids varchar(255) DEFAULT '' NOT NULL,
	
	PRIMARY KEY (uid),
	KEY parent (pid)
);